.history_list li, #cover_list li, #point_list li {border-bottom:1px solid #ccc;padding-bottom:5px;margin:5px}
#new_covers li {float:left;display:inline;margin-left:15px;text-align:center;margin-bottom:10px}
#new_covers li img {height:125px;padding:1px;border:1px solid #eee;width:84px}
#search_results li {border-bottom:1px solid #ccc;padding:10px}
#search_results li .small {font-size:.8em;color:#666;font-weight:bold}
#new_pub_list, #new_comic_list {height:150px;overflow:auto;padding:0px}
#new_pub_list ul li {padding:5px 5px 5px 20px;cursor:pointer;border-bottom:1px solid #eee; font-size:10px; font-weight:bold}
#new_comic_list ul li {padding:5px;border-bottom:1px solid #eee}
#new_comic_list ul li a {font-size:11px}
.view {background:url(/images/icons/icon_eye.gif) left no-repeat;padding-left:2px}
.profile-box-avatars {float:left;width:40px;margin-top:10px;margin-left:6px;overflow:hidden}